@charset "UTF-8";

/*----------------------------------------------------

 sale

----------------------------------------------------*/
.colm li span{
	font-weight:bold;
	float:right;
}
p.midashi	{
	font-size:18px;
	padding-bottom:10px;
	color:#c87a98;
	font-weight:bold;
	border-bottom:1px dotted #c87a98;
	margin-bottom:10px;
}
i.tax {
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
}
	
@media only screen and (min-width: 40em) {
	p.midashi	{	font-size:22px;}
}

